[<text>
<title>gatt round may stop growing trade problems - u.s.</title>
<dateline>    taupo, new zealand, march 24 - </dateline>a successful new gatt
(general agreement on tariffs and trade) round is needed to
halt growing bilateral trade problems between major trading
partners, u.s. trade representative clayton yeutter said.
    yeutter, in new zealand for informal gatt ministerial
talks, told reuters bilateral trade disputes are increasing
because the multilateral system is inefficient.
    "that is really a strong rationale why we need a new gatt
round," he said. "the very existence of all these bilateral
irritants clearly emphasises the need to develop multilateral
solutions to some of these problems."
    the eighth gatt round of negotiations was launched at punta
del este in uruguay in september 1986. agriculture and services
were included in the negotiations for the first time.
    the growing debt burden of latin american and african
nations will also provide impetus for the gatt round to
succeed, he said.
    "clearly those countries need to develop their export
endeavours and they need open markets for that to happen and
that's the basic objective of the new gatt round," he said.
    but he said the gatt round is a long term endeavour. it
will not give any short term relief for debt ridden countries,
but it will make a difference in 10 to 15 years.
    "it's a worthwhile activity from their standpoint because
these debts are not going to go away in the next year or two,"
he said.
    "they ought to be very strongly supported in the gatt round
as a mechanism for relieving their debt burdens or making
possible debt amortisation in the future," he said.
 reuter
</text>]